<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Dead Lucky</Series>
    <Number>9</Number>
    <Web>https://www.amazon.com/dp/B0CGL38GF8</Web>
    <Summary>Still reeling from the shocking discoveries of last issue, Bibi returns to San Francisco—but with Pyre always one step ahead and an even more powerful foe moving in the shadows, is her city still safe for her?THE DEAD LUCKY is a Massive-Verse series.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CGL38GF8], [RELDATE:2023-09-27]</Notes>
    <Publisher>Image</Publisher>
    <PageCount>31</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>